欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

问个理论性的有关问题:为什么要升级成域控制器后才能安装exchange

更新时间: 2014-01-05 03:02:57 责任编辑: Author_N1

 

问个理论性的问题:为什么要升级成域控制器后才能安装exchange
本人刚刚搞了个破解版的exchange2003中文版,连安装都不会,安装之前那个部署我看得眼花,其中需要先将win2003 Server升级为AD,不升可以吗,为什么?

如果只是猜测的请注明一下,这是个较重要的问题我不希望我对它有半点含糊
--参考方法--
安装exchange必须要有域的支持,这是必须得。你要控制每个用户(邮箱帐号)的权限,就得要ad的支持,也不用要建立一个新的域,只要把你安装exhanged的加入域中即可。不过需要取得域管理身份。文件当然保存在你安装exhaange的机子上了,是经过域服务器转发的,最好把dns服务器配置弄清楚把。
顺便说一下,exhange是一个功能很大的邮件服务系统,包含邮件,新闻、共享文件等,如果只是单纯作邮件发送和收取的化,大可不必安装,
--参考方法--
Exchange服务依赖于活动目录 它需要跟活动目录做不间断的LDAP查询、访问
如果Exchange不能联系到活动目录 也就是域控制器 它将无法进行工作
不建议将Exchange与AD装在一台机器上
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 03:02:57
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/17652/
本文WWW.DOC100.NET DOC100.NET版权所有。